Wed, 28 Oct 2020 10:04:37 UTC

Information for RPM rubygem-activerecord-1:5.1.4-1.fc27.src.rpm

ID11317269
Namerubygem-activerecord
Version5.1.4
Release1.fc27
Epoch1
Archsrc
SummaryObject-relational mapper framework (part of Rails)
DescriptionImplements the ActiveRecord pattern (Fowler, PoEAA) for ORM. It ties database tables and classes together for business objects, like Customer or Subscription, that can find, save, and destroy themselves without resorting to manual SQL.
Build Time2017-09-12 15:55:49 GMT
Size798,893
1450dbce2c6259fc80e83e860f7ebcf3
LicenseMIT
Buildrootf27-build-9866159-784497
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/sqlite3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rubygem(activemodel) = 5.1.4
rubygem(activesupport) = 5.1.4
rubygem(arel) >= 8.0.0
rubygem(arel) < 9.0.0
rubygem(bcrypt)
rubygem(builder)
rubygem(erubis)
rubygem(mocha)
rubygem(rack)
rubygem(sqlite3)
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
activerecord-5.1.4-tests.tgz429,920
activerecord-5.1.4.gem353,280
rubygem-activerecord-5.1.1-Fix-MigratorTest-test_migrator_verbosity.patch1,268
rubygem-activerecord.spec11,946
Component of No Buildroots